Scrum - To do #1506
User story # 1524 (Resolved): Clean up JS code to update task

Remove an un-used local in update_task_js.erb
2017-11-13 09:37 - Redmine Smile

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked: No

Description

in app/views/scrum/update_task_js.erb
other_pbi_status_ids local variable is not needed anymore.

Seenin V0.18.0

Associated revisions

Revision 2343581c¢ - 2017-12-22 16:27 - Jérome BATAILLE

two unused variables removed

[#1506] Remove an un-used local in update_task_js.erb
modifié : app/views/scrum/update_task.js.erb

History

#1 - 2017-11-13 09:39 - Redmine Smile

pbi_status_id is not needed anymore also.

#2 - 2017-12-22 16:30 - Redmine Smile

Merge request : https:/git.ociotec.com/redmine/scrum/merge_requests/4

#3 - 2017-12-23 14:39 - Emilio Gonzalez Montaiha
- Parent task set to #1524

#4 - 2017-12-27 17:47 - Emilio Gonzalez Montaina
- Assignee set to Emilio Gonzalez Montaha

- Status changed from New to Resolved

#5 - 2018-01-03 10:37 - Redmine Smile

Thanks a lot for the merge Emilio.
